> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blockworksresearch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Transaction Base Fee Total Native

> Retrieve the 'transaction-base-fee-total-native' metric for supported projects.



## OpenAPI

````yaml /openapi.json get /v1/metrics/transaction-base-fee-total-native
openapi: 3.0.0
info:
  title: Blockworks API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.blockworks.com
security:
  - x-api-key: []
tags: []
paths:
  /v1/metrics/transaction-base-fee-total-native:
    get:
      summary: Transaction Base Fee Total Native
      description: >-
        Retrieve the 'transaction-base-fee-total-native' metric for supported
        projects.
      operationId: MetricController_getResults_v1_transaction_base_fee_total_native
      parameters:
        - name: project
          in: query
          required: true
          description: Project slug (comma-separated for multiple).
          schema:
            type: string
            enum:
              - arbitrum
              - base
              - berachain
              - bob
              - boba
              - ethereum
              - fogo
              - ink
              - katana
              - megaeth
              - mode
              - monad
              - plasma
              - shape
              - solana
              - superseed
              - worldchain
              - zora
            example: arbitrum
          examples:
            arbitrum:
              value: arbitrum
              summary: Arbitrum
            base:
              value: base
              summary: Base
            berachain:
              value: berachain
              summary: Berachain
            bob:
              value: bob
              summary: Bob
            boba:
              value: boba
              summary: Boba
            ethereum:
              value: ethereum
              summary: Ethereum
            fogo:
              value: fogo
              summary: Fogo
            ink:
              value: ink
              summary: Ink
            katana:
              value: katana
              summary: Katana
            megaeth:
              value: megaeth
              summary: Megaeth
            mode:
              value: mode
              summary: Mode
            monad:
              value: monad
              summary: Monad
            plasma:
              value: plasma
              summary: Plasma
            shape:
              value: shape
              summary: Shape
            solana:
              value: solana
              summary: Solana
            superseed:
              value: superseed
              summary: Superseed
            worldchain:
              value: worldchain
              summary: Worldchain
            zora:
              value: zora
              summary: Zora
            multi:
              value: arbitrum,base
              summary: Arbitrum + Base
        - name: start_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: Start date (YYYY-MM-DD)
        - name: end_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: End date (YYYY-MM-DD)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: array
                  items:
                    type: object
                    additionalProperties: true
              example:
                projectName:
                  - date: '2025-08-10'
                    value: 123456.789
                  - date: '2025-08-11'
                    value: 234567.89
                  - date: '2025-08-12'
                    value: 345678.901
        '400':
          description: Bad Request
        '404':
          description: Not Found
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````